<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
</head>
<body>
//header.html
<div th:fragment="menu">
    <header class="site-header">

        <!-- Logo and title -->
        <div class="branding">
            <a href="./">
                <img class="avatar" src="./assets/img/sun.png" alt=""/>
            </a>

            <h1 class="site-title">
                <a href="./">Thermostat</a>
            </h1>
        </div>

        <!-- Toggle menu -->
        <nav class="clear">
            <a id="pull" class="toggle" href="#">
                <i class="fa fa-bars fa-lg"></i>
            </a>

            <!-- Menu -->
            <ul class="hide">
                <li class="separator"> |</li>
                <li>
                    <a class="clear" href="/users">
                        Users
                    </a>
                </li>

                <li class="separator"> |</li>
                <li>
                    <a class="clear" href="/config">
                        Configuration
                    </a>
                </li>

                <li class="separator"> |</li>
                <li>
                    <a class="clear" href="/log">
                        Log
                    </a>
                </li>
            </ul>
        </nav>
    </header>
</div>
</body>
</html>